{% extends 'pages/admin/profile.html.twig' %}

{% block profile %}
    <!-- s-content
        ================================================== -->
    <section class="s-content s-content--narrow s-content--no-padding-bottom">

        <div class="row format-standard">

            <div class="s-content__header col-full">
                <h1 class="s-content__header-title">Mon profil</h1>

            </div> <!-- end s-content__header -->

        </div>

       <div class="row">
           {{ form(profile_form) }}
       </div>
    </section>






{% endblock %}
